Page MenuHomePhabricator

mr1-eqiad.wikimedia.org - Duplicate IP on mgmt network
Closed, ResolvedPublic

Description

Hey John - per our conversation, can you go back and re-check the ip address 10.65.2.44 entered in for snapshot? It looks like there may be a typo (possibly entered in as 10.65.2.4)

Thanks,
Willy

Alert for device mr1-eqiad.wikimedia.org - Duplicate IP on mgmt network
Severity: critical
  Timestamp: 2020-02-14 22:22:38
Unique-ID: 129777
Rule:   Duplicate IP on mgmt network 
  Faults:
   #1: sysObjectID = .1.3.6.1.4.1.2636.1.1.1.2.58; sysDescr = Juniper
Networks, Inc. srx220h2 internet router, kernel JUNOS 12.1X46-D35.1 #0:
2015-05-14 23:19:08 UTC   
builder@dagmath.juniper.net:/volume/build/junos/12.1/service/12.1X46-D35.1/obj-octeon/junos/bsd/kernels/JSRXNLE/kernel
Build date: 2015-05-15 00:4; location_id = 8; msg = %-KERN_ARP_ADDR_CHANGE:
arp info overwritten for 10.65.2.4 from 4c:d9:8f:9c:51:98 to
84:2b:2b:fd:bd:5e;
   #2: sysObjectID = .1.3.6.1.4.1.2636.1.1.1.2.58; sysDescr = Juniper
Networks, Inc. srx220h2 internet router, kernel JUNOS 12.1X46-D35.1 #0:
2015-05-14 23:19:08 UTC   
builder@dagmath.juniper.net:/volume/build/junos/12.1/service/12.1X46-D35.1/obj-octeon/junos/bsd/kernels/JSRXNLE/kernel
Build date: 2015-05-15 00:4; location_id = 8; msg = %-KERN_ARP_ADDR_CHANGE:
arp info overwritten for 10.65.2.4 from 4c:d9:8f:9c:51:98 to
84:2b:2b:fd:bd:5e;
   #3: sysObjectID = .1.3.6.1.4.1.2636.1.1.1.2.58; sysDescr = Juniper
Networks, Inc. srx220h2 internet router, kernel JUNOS 12.1X46-D35.1 #0:
2015-05-14 23:19:08 UTC   
builder@dagmath.juniper.net:/volume/build/junos/12.1/service/12.1X46-D35.1/obj-octeon/junos/bsd/kernels/JSRXNLE/kernel
Build date: 2015-05-15 00:4; location_id = 8; msg = %-KERN_ARP_ADDR_CHANGE:
arp info overwritten for 10.65.2.4 from 84:2b:2b:fd:bd:5e to
4c:d9:8f:9c:51:98;
   #4: sysObjectID = .1.3.6.1.4.1.2636.1.1.1.2.58; sysDescr = Juniper
Networks, Inc. srx220h2 internet router, kernel JUNOS 12.1X46-D35.1 #0:
2015-05-14 23:19:08 UTC   
builder@dagmath.juniper.net:/volume/build/junos/12.1/service/12.1X46-D35.1/obj-octeon/junos/bsd/kernels/JSRXNLE/kernel
Build date: 2015-05-15 00:4; location_id = 8; msg = %-KERN_ARP_ADDR_CHANGE:
arp info overwritten for 10.65.2.4 from 84:2b:2b:fd:bd:5e to
4c:d9:8f:9c:51:98;
 Alert sent to:

Event Timeline

Restricted Application added a project: Operations. · View Herald TranscriptFeb 14 2020, 11:28 PM
Peachey88 updated the task description. (Show Details)Feb 15 2020, 3:34 AM
Jclark-ctr closed this task as Resolved.Feb 16 2020, 1:35 AM

Updated box fixed up address